<?php
/* Если охранник выше уровнем то шанс меньше */
require_once 'core/sys.php';
reg();
head('Охрана');
$ohr = mysql_fetch_assoc(mysql_query("SELECT `login`,`level`,`id` FROM `users` WHERE `id`='".$user['ohrana']."'"));
if($user['ohrana']==0 or !$ohr){
$chanse =1;
$name_ohr = 'Охранник: нету';
}else{
$chanse = $ohr['level'];
$name_ohr = 'Охранник: <a href="pers.php?ank='.$user['ohrana'].'"> '.$ohr['login'].'</a> [ур. '.$ohr['level'].']';
}
$proc_ohr = round(1/$chanse*100,2);
echo '<div class="row"><img src="img/other/npc/Shero.gif" alt=""> <b>Шеро</b></div>
<div class="row">Ты можешь улучшить защиту своего склада, если наймешь охранника.<br>
Выбрать охранника можно здесь <a href="all_us.php">здесь</a>.
<br>Чем выше уровень охранника тем меньше процент кражи.<br><br>
'.$name_ohr.'<br>
Шанс кражи: <b>'.$proc_ohr.'</b> %<br>

</div>';
$ohrana_chanse= rand(1,$chanse);
foot();
?>